uniform sampler2D colorMap,ssaoMap;

void main() {
	vec4 color = texture2D(colorMap,gl_TexCoord[0].st);
	vec4 ssao = texture2D(ssaoMap,gl_TexCoord[0].st);
	vec4 dif = vec4(1,1,1,1) - ssao;
	gl_FragData[0] = color-diff;
	gl_FragData[0].a = 1.0;
}
